import 'package:get/get.dart';

import '../pages/detail_view.dart';
import '../pages/home_view.dart';
import 'sample_bindings.dart';

class SampleRouts {
  static final sampleBindings = SampleBindings();
  static List<GetPage<dynamic>> samplePages = [
    GetPage(
      name: HomePage.namedRoute,
      page: () => const HomePage(),
      binding: sampleBindings,
    ),
    GetPage(
      name: DetailPage.namedRoute,
      page: () => const DetailPage(),
      binding: sampleBindings,
    ),
  ];
}
